import { startApp } from "@/App";
import { initAuthDef } from "@/hooks/initAuthDef";
import CKEditor from "@ckeditor/ckeditor5-vue";
import router from "./router";
import { initResource } from "@/modules/resource";

document.title = "推广编辑器";

startApp(router, [initAuthDef, initResource], (app) => {
  app.use(CKEditor);
});
